sample: chr21
fasta: /net/eichler/vol27/projects/AlphaSatelliteMapping/nobackups/FindingAlphaSat/t2t_chr8/ape_cens/chm1/stainedglass_chm1vschm13/data/chm13_chm1_cen21s.fa
window: 5000
nbatch: 4
alnthreads: 4
slide: 1000
mm_f: 10000
tempdir: temp
